*, :after, :before {
  box-sizing: inherit;
}
html {
  box-sizing: border-box;
}
html, body, #wrapper {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
  font-weight: 300;
  font-size: 14px;
}
body {
  background-color: black;
  background-image: url(../images/low_contrast_linen.png);
  overflow-x: hidden;
  min-width: 320px;
  line-height: 1.4285em;
  color: rgba(0,0,0,.87);
  font-smoothing: antialiased;
}
#wrapper {
  background-image: linear-gradient(to bottom right, black, transparent);
  background-repeat: no-repeat;
  padding-top: 15px;
}
img {
  border-style: none;
}
#logo {      
  width: 100%;
  max-width: 500px;
}
hr {
  width: 100%;
  max-width: 477px;
  margin-left: 0;
  border-style: solid;
  color: white;
}
#container {
  color: white;
  padding-top: 15px;
  padding-left: 15px;
}
p:first-child {
  margin-top: 0;
}
p {
  margin: 0 0 1em;
  line-height: 1.4285em;
  display: block;
}
a {
  background-color: transparent;

  color: white;
  font-size: 1em;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  color: #ffd600;
}

#tagline {
  font-size: 1.5em;
  color: #ffd600;
}

#container .header {
  font-size: 1.5em; 
}